.btn{
  background-color: #ffad0e;
  border: 2px solid #08085B;
  border-radius: 20px;
  text-align: center;
  align-content: center;
  min-width: 70px;
  max-width: 120px;
  height: 55px;
  justify-self: center;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #08085B;
  font-family: Oxanium;
  font-weight: 600;
}
.btn:visited{
  color: #08085B;
}
.btn:hover{
  background-color: white;
  color: #ffad0e;
  cursor: not-allowed;
}

.btn-ghst{
  border: 2px solid #08085B;
  border-radius: 20px;
  text-align: center;
  align-content: center;
  min-width: 70px;
  max-width: 120px;
  height: 55px;
  justify-self: center;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #08085B;
  font-family: Oxanium;
  font-weight: 600;
}
.btn-ghst:hover{
  background-color: #08085B;
  border: 0;
}







#nav-toggle{
    display: block;
  }
#primar-nav{

}
  #primary-nav ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
  }
  #primary-nav li {
    background-color: #08085B;
    display: flex;
    padding: 10px;
    margin: 0;
    position: relative;
    text-decoration: none;
    transition-duration: 0.5s;
  }
  #primary-nav li li{
    display: block;
    z-index: 10;
    background-color: #ffad0e;
  }
  #primary-nav li a {
    color: #fff;
    vertical-align: middle;
    text-decoration: none;
    margin-top: 10px;
  }
  #primary-nav li li a {
    padding: 0.25em 2em;
  }
  #primary-nav li li a:hover {
    background-color: #fff;
    color: black;
  }
  #primary-nav li:hover, #primary-nav li:focus-within {
    background-color: #ffad0e;
    color: #08085B;
  }
  #primary-nav li:focus-within a {
    outline: none;
  }
  
  #primary-nav ul li div {
    overflow:hidden;
    transition:height 0.3s ease-out;
    height: 0;
  
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    
  }
  #primary-nav .icon{
    display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    border: none;
    color: #fff;
    display: none;
    padding: 0;
    width: var(--icon-size);
    height: var(--icon-size);
  }
  #primary-nav .icon img{
    transition: all 0.3s ease-in;
    width: var(--icon-size);
    height: var(--icon-size);
    transform: rotate(0deg);
  }
  #primary-nav .icon.active img{
    transform: rotate(90deg);
  }
  
  #primary-nav .dropdown{
    margin: 0;
    transition: all 0.5s ease;
  }
  
  @media only screen and (max-width: 6000px) {
    #nav-toggle {display: block;}
    body #primary-nav{
      transition: all 0.4s ease-out;
      height: 0;
      overflow: hidden;
    }
    body.nav-open{
      overflow: hidden;
    }
    body.nav-open #primary-nav{
      height: 100vh;
    }
    #primary-nav .icon, #primary-nav li{
      display: block;
    }
    #primary-nav li a.has-dropdown{
      width: calc(100% - var(--icon-size) - 2em);
    }
    #primary-nav .dropdown.active {
      display: block;
    }
    #primary-nav ul li div {
      height: 0;
      position: relative;
    }
  }